<?php

/**
 * Render homepage sections.
 */
function burger_joint_homepage_sections() {
	$burger_joint_homepage_sections = array_keys( burger_joint_get_homepage_sections() );

	foreach ( $burger_joint_homepage_sections as $section ) {
		require get_template_directory() . '/sections/' . $section . '.php';
	}
}